Bug 1976215 - Removed egressIP still shows as EXTERNAL_IP in the NorthBound DB. [NEEDINFO]
Summary: Removed egressIP still shows as EXTERNAL_IP in the NorthBound DB.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.9.0
Assignee: Alexander Constantinescu
QA Contact: huirwang
URL:
Whiteboard:
: 1972481 (view as bug list)
Depends On:
Blocks: 1994937
TreeView+ depends on / blocked
 
Reported: 2021-06-25 14:34 UTC by Rohit Jamadar
Modified: 2021-11-17 08:47 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1994937 (view as bug list)
Environment:
Last Closed: 2021-10-18 17:36:51 UTC
Target Upstream Version:
bleanhar: needinfo? (aconstan)
hchaturv: needinfo? (aconstan)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 655 0 None Merged Bug 1976215: Fix: sync egress IP for missed events on start-up 2022-03-08 23:58:30 UTC
Github ovn-org ovn-kubernetes pull 2300 0 None Merged Sync egress IP for pod and namespace changes on restart 2022-03-08 23:58:31 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:37:08 UTC

Comment 13 Alexander Constantinescu 2021-07-02 14:11:54 UTC
*** Bug 1972481 has been marked as a duplicate of this bug. ***

Comment 34 errata-xmlrpc 2021-10-18 17:36:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.